@CHARSET "UTF-8";
.narrow_ads {background:#e5ecf9; padding:10px}
.narrow_ads_link {background:#FFF9DD; padding:10px}
.ad_header {color:#000;font-weight:bold;padding-bottom:7px;font-size:13px}
.ad_line1 {color:#0000FF;font-size:15px; text-decoration:underline}
.ad_text {color:#000000;font-size:13px; text-decoration:none}
.ad_url {color:#008000;font-size:13px;margin-bottom:12px; text-decoration:none}
.search_header{background:#eee;padding:4px;font-size:15px;font-weight:bold}
.line_in_box {
  border-top:1px #eeeeee solid;
  margin-top:12px;
  padding-top:6px;
}
.hpsearch_page {
  width:961px;
  background: #fff;
  border:1px #dfe8ef solid; 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding:8px 9px 9px;
}
.b-hpsearch_r {
  padding: 7px 15px;
  width:290px;
}
.b-hpsearch_r h5 {
  border-bottom:1px solid #CCCCCC;
  padding-bottom:5px;
  margin:0px;
  margin-bottom:9px;
}
.hpsearch_page_oh {
  margin:0 auto;
  overflow:hidden;
  width:741px;
  padding:40px 0 115px; 
}
.hpsearch_page_oh_img {
  float:left;
  margin:10px 0px 0 0px;
}
.hpsearch_page_oh_text {
  border-left:1px solid #CCCCCC;
  float:left;
  padding:10px 20px 0;
  width:500px;
  margin-left:40px;
}
.hpsearch_page_oh_text h2 {
  font-size:24px;
  margin-bottom:5px;
  margin-top:5px;
}
.hpsearch_page_oh_text p {
  margin:bottom:5px;
}